/** This file overrides some rules from styles.css which is managed by Kate */
.n2-post__social-likes-item_copy-link, .n2-social-likes-item_copy-link {
    border: none;
}

blockquote p {
    margin: 0 !important;
    display: inline;
}

.n2-wide-block.n2-first-page-block.author-info {
    margin-top: 120px;
}

.author-info .n2-author-header__descr {
    padding-top: 30px;
}

[name=google_conversion_frame] {
    display: none;
}

.fb-like > span {
    vertical-align: top !important;
}

.n2-post-header.hidden {
    display: none;
}

.n2-pers_teachers {
    background-color: #b0bec5;
}

.n2-pers_parents {
    background-color: #b0bec5;
}

.n2-pers_infinity {
    background-color: #9eafb8;
}

.login-title {
    max-width: 300px;
    padding-left: 80px;
    margin: 0 auto;
    background: url("../bundles/newtonewblog/images/icons/icon_48_enter.png") no-repeat 5px 8px;
    font-size: 18px;
    color: #2a2d31;
    padding-bottom: 32px;
    border-bottom: 1px #dfe0e0 solid;
    margin-bottom: 40px;
}

.login-title h1 {
    margin-top: 0;
    margin-bottom: 4px;
    font-size: 30px;
}

.social-nets-common {
    text-align: center;
}

.social-nets-common .btn {
    display: inline-block;
    vertical-align: middle;
    background: #333;
    color: #fff;
    padding-left: 54px;
    padding-right: 24px;
    margin: 0 8px;
    font-size: 13px;
    position: relative;
}

.social-nets-common .btn .ico-sn {
    position: absolute;
    width: 44px;
    height: 44px;
    background: url("../bundles/newtonewblog/images/sprite-social-nets-big.png") no-repeat 0 0;
    top: -3px;
    left: 8px;
}

.social-nets-common .btn.vk {
    background-color: #54769c;
}

.social-nets-common .btn.fb {
    background-color: #435f9f;
}

.social-nets-common .btn.google {
    background-color: #d14f3f;
}

.social-nets-common .btn.vk:hover {
    background-color: #45668b;
}

.social-nets-common .btn.fb:hover {
    background-color: #365395;
}

.social-nets-common .btn.google:hover {
    background-color: #bc3b2b;
}

.social-nets-common .btn.vk .ico-sn {
    background-position: -220px 0;
}

.social-nets-common .btn.fb .ico-sn {
    background-position: -44px 0;
}

.social-nets-common .btn.google .ico-sn {
    background-position: -132px 0;
}

@media (max-width: 680px) {
    .social-nets-common .btn {
        width: 155px;
        margin-bottom: 15px;
        text-align: left;
    }
}

.modal-common.fade {
    -webkit-transition: opacity .8s ease-in !important;
    -moz-transition: opacity .8s ease-in !important;
    -ms-transition: opacity .8s ease-in !important;
    -o-transition: opacity .8s ease-in !important;
    transition: opacity .8s ease-in !important;
    top: 50% !important;
}

.modal-common .modal-dialog {
    margin-top: 100px;
}

.modal-common .modal-content {
    padding: 56px;
    color: #9aa6a5;
    box-shadow: none;
    font-size: 13px;
    background: #fff;
    border-radius: 4px;
    border: 0;
}

.modal-common.grey .modal-content {
    background-color: #ebeff0;
}

.modal-common.v2 .modal-content {
    border-radius: 4px;
    border: 0;
}

.modal-common .modal-content:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 4px;
    background: rgba(0, 0, 0, 0.1);
    top: 100%;
    left: 0;
}

.modal-common .modal-dialog {
    width: 672px;
}

@media (max-width: 680px) {
    .modal-common .modal-dialog {
        width: auto;
    }

    .modal-common .modal-content {
        width: 98%;
        padding: 40px 10px;
        margin-left: auto;
        margin-right: auto;
    }
}

.modal-common .close {
    position: absolute;
    top: 20px;
    right: 20px;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    opacity: 1;
}

.modal-common .close:active,
.modal-common .close:focus {
    outline: none;
}

.modal-backdrop {
    background-color: #2a2d31;
}

.modal-backdrop.in {
    opacity: .9;
}

.n2-calendar-line__item a {
    display: block;
}

.n2-columns-list.task-wrapper {
    margin-top: 40px;
}

.n2-columns-list.task-wrapper .n2-card__title {
    max-height: 180px;
    text-align: center;
}

.n2-post .n2-post__author__descr {
    margin: 0;
}

.n2-task-page-body .container {
    position: relative;
}

.n2-task-page-body .image-with-caption img {
    width: inherit;
}

.n2-post__author > a {
    color: inherit;
}

.n2-task-page-body .n2-post-header__annotation {
    padding-bottom: 40px;
}

.main-header {
    background: #fff;
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 600;
}

@media (min-width: 681px) and (max-width: 1000px) {
    .main-header {
        position: relative;
        min-width: 1000px;
    }

    .page-first-block {
        margin-top: 0 !important;
    }
}

.main-header:after {
    width: 100%;
    position: absolute;
    top: 100%;
    content: "";
    left: 0;
    height: 1px;
    background-color: rgba(0, 0, 0, .1);
}

.main-header .container {
    position: relative;
}

.main-header .top-block {
    height: 72px;
    margin: 0;
    padding: 0;
}

.main-header .logo {
    display: block;
    float: left;
    height: 72px;
    width: 280px;
    line-height: 72px;
    padding-left: 34px;
    position: relative;
    z-index: 10;
}

.main-header .logo .icon {
    position: relative;
    top: -2px;
}

.main-menu {
    position: absolute !important;
    width: 100%;
    text-align: center;
    top: 3px;
    z-index: 5;
    overflow: hidden;
    margin-left: 40px !important;
    left: 0;
}

.main-menu .show-search {
    position: relative;
    top: -3px;
}

.main-menu .show-search:hover .icon {
    background-position: -201px 0px;
}

.common-menu {
    padding: 0;
    margin: 0;
    position: relative;
    left: -17px;
}

.common-menu li {
    display: inline-block;
    list-style: none;
    font-size: 13px;
    line-height: 72px;
    text-transform: uppercase;
    font-weight: bold;
    position: relative;
    text-align: left;
}

.common-menu a {
    color: #2a2d31;
    display: block;
    width: 100%;
    height: 100%;
    padding: 0 20px 0 10px;
}

.common-menu a span {
    line-height: 1.1 !important;
    display: inline-block;
    vertical-align: middle;
}

.common-menu li.active a,
.common-menu a:hover {
    color: #06a79d !important;
    text-decoration: none;
}

.main-header .sing-in-sign-up {
    float: right;
    line-height: 72px;
    margin-right: 32px;
    position: relative;
    z-index: 75;
}

.main-header .btn-registration {

}

.main-header .btn-registration.hide {
    opacity: 0;
}

.main-header .sing-in-sign-up .btn {
    margin-left: 5px;
}

.main-header .cabinet {
    float: right;
    width: 168px;
    line-height: 72px;
    position: relative;
    z-index: 75;
}

.main-header .cabinet .userpic {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0 15px;
    vertical-align: top;
}

.main-header .cabinet.opened .userpic {
    margin: 0 8px 0 24px;
}

.main-header .cabinet .userpic img {
    border-radius: 50%;
    width: 24px;
    height: 24px;
}

.main-header .cabinet .text {
    display: inline-block;
}

.main-header .cabinet.opened .text {
    margin-left: 5px;
}

.main-header .information-center {
    float: right;
    position: relative;
    z-index: 600;
}

.main-header .information-center.opened {
    background: #2a2d31;
}

.main-header .information-center.opened .ico-menu {
    background-position: 0 -56px;
}

.main-header .information-center .menu-link {
    display: block;
    width: 56px;
    height: 72px;
    line-height: 72px;
    text-align: center;
    position: relative;
}

.main-header .information-center .unread-msg-sign {
    position: absolute;
    display: block;
    width: 8px;
    height: 8px;
    border: 3px #fff solid;
    border-radius: 50%;
    background: #ccc;
    z-index: 10;
    top: 13px;
    right: 13px;
    box-sizing: content-box;
}

.main-header .cabinet.opened {
    background: #2a2d31;
    width: 224px;
}

.main-header .cabinet .name-descr {
    line-height: 1.2;
    display: inline-block;
    vertical-align: middle;
    font-size: 15px;
    font-weight: bold;
    color: #2a2d31;
    width: 110px;
    overflow: hidden;
    white-space: nowrap;
}

.main-header .cabinet.opened .name-descr {
    color: #fff;
}

.main-header .cabinet .name-descr .descr {
    font-size: 13px;
    color: #7e8084;
    font-weight: normal;
}

.main-header .cabinet:hover {
    text-decoration: none;
}

.search {
    position: fixed;
    left: 0;
    top: 0;
    height: 72px;
    width: 100%;
    background: #2a2d31;
    display: none;
    z-index: 650;
}

.search .form {
    margin-left: 376px;
    padding-left: 56px;
    position: relative;
}

.search .form:before {
    content: "";
    position: absolute;
    width: 24px;
    height: 24px;
    background: url("/bundles/newtonewblog/images/sprite.png") no-repeat -201px -48px;
    left: 16px;
    top: 24px;
    opacity: .5;
}

.search .submit {
    float: left;
    display: none;
    width: 36px;
    height: 72px;
    background: none;
    border: 0;
}

.search .submit:active,
.search .submit:focus {
    outline: 0;
}

.search .submit .icon {
    opacity: 1;
    position: relative;
    top: 2px;
}

.search .icon {
    opacity: .5;
}

.search input[type="text"] {
    float: left;
    width: 470px;
    height: 72px;
    padding: 0;
    font-size: 18px;
    color: #fff;
    background: none;
    border: 0;
    font-family: "PT Serif", serif;
}

.search input[type="text"]:-webkit-autofill {
    -webkit-box-shadow: inset 0 0 0 50px #d5dbdb !important; /* Ð¦Ð²ÐµÑ‚ Ñ„Ð¾Ð½Ð° */
    -webkit-text-fill-color: #44484b !important; /* Ñ†Ð²ÐµÑ‚ Ñ‚ÐµÐºÑÑ‚Ð° */
    color: #44484b !important; /* Ñ†Ð²ÐµÑ‚ Ñ‚ÐµÐºÑÑ‚Ð° */
}

.search input[type="text"]:focus,
.search input[type="text"]:active {
    outline: none;
    box-shadow: none;
    border: 0 !important;
}

.search input[type="text"]:-moz-placeholder {
    color: #5a6162;
    font-style: italic;
}

.search input[type="text"]::-webkit-input-placeholder {
    color: #5a6162;
    font-style: italic;
}

.search input[type="text"]:-ms-input-placeholder {
    color: #5a6162;
    font-style: italic;
}

.search .close-search {
    float: left;
    display: block;
    width: 56px;
    height: 72px;
    line-height: 72px;
    text-align: center;
    background: none;
    border: 0;
}

.search .close-search:hover .icon,
.search .submit:hover .icon {
    opacity: 1;
}

@media (max-width: 680px) {
    .search {
        left: 0px;
        top: 0;
        height: 64px;
        line-height: 64px;
        width: 100%;
        display: none;
    }

    .search .form {
        margin-left: 0;
        padding-left: 0;
    }

    .search .form:before {
        top: 21px;
    }

    .search .text {
        width: 100% !important;
        padding: 0 100px 0 64px !important;
        height: 64px !important;
    }

    .search .close-search {
        position: absolute;
        right: 0;
        top: 0;
        height: 64px;
        line-height: 64px;
    }

    .search .submit {
        position: absolute;
        right: 48px;
        top: 0;
        height: 64px;
        line-height: 64px;
    }

    .search .submit .icon {
        top: 0;
    }
}

@media (min-width: 681px) and (max-width: 1000px) {
    .search {
        position: absolute;
    }
}

@media (min-width: 681px) and (max-width: 1320px) {
    .search {
        min-width: 1000px;
    }

    .search .form {
        margin-left: 214px;
    }
}

@media (min-width: 401px) and (max-width: 680px) {
    .search {
        width: 100%;
    }
}

.main-header-narrow {
    display: none;
    position: fixed;
    background: #fff;
    z-index: 500;
    top: 0;
    left: 0;
    width: 100%;
}

@media (min-width: 681px) {
    .main-header-narrow {
        display: none !important;
    }
}

.main-header-narrow:after {
    width: 100%;
    position: absolute;
    top: 100%;
    content: "";
    left: 0;
    height: 1px;
    background-color: rgba(0, 0, 0, .1);
}

.main-header-narrow.unfixed {
    position: relative;
}

.main-header-narrow__body {
    height: 64px;
    text-align: center;
    line-height: 64px;
    position: relative;
}

.main-header-narrow .ico-logo {
    position: relative;
    top: -5px;
    background-image: url("/bundles/newtonewblog/images/sprite@x2.png");
    background-position: 0 0;
    background-size: 284px 64px;
}

.main-header-narrow .narrow-menu-link {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 64px;
    text-align: center;
}

.main-header-narrow.unfixed .narrow-menu-link .icon {
    background-position: -24px -28px;
}

.main-header-narrow .search-link {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 64px;
    text-align: center;
    z-index: 5;
}

.main-header-narrow .close-search {
    position: absolute;
    top: 0;
    right: 0;
    height: 64px !important;
    line-height: 64px !important;
}

.main-header-narrow .search {
    height: 64px;
    line-height: 64px;
}

.main-header-narrow .search .submit {
    position: absolute;
    top: 0;
    left: 0;
    height: 64px;
}

.main-header-narrow .search .text {
    width: 100%;
    padding: 0 64px;
    height: 64px;
}

.main-header-narrow .menu {
    display: none;
    padding: 0;
    background: #fff;
}

.main-header-narrow .menu .enter-link {
    display: block;
    text-align: center;
    padding: 24px 0;
}

.main-header-narrow .menu .enter-link:hover .btn {
    background-color: #079289;
}

.main-header-narrow .menu-body {
    list-style: none;
    padding: 0;
    margin: 0;
    border-bottom: 1px #e9eaea solid;
}

.main-header-narrow .menu-body ul {
    list-style: none;
    padding: 0 0 0 16px;
}

.main-header-narrow .menu-body li {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
}

.main-header-narrow .menu-body a {
    color: #2a2d31;
    display: block;
    padding: 16px 24px;
}

.main-header-narrow .menu-body a:hover,
.main-header-narrow .menu-body li.active a {
    color: #00a79d;
    text-decoration: none;
}

.main-header-narrow .menu-body ul a:hover,
.main-header-narrow .menu-body ul li.active a {
    color: #00a79d !important;
}

.main-header-narrow .menu-body ul li {
    font-size: 11px;
}

.main-header-narrow .menu-body ul li a {
    color: #9aa6a5 !important;
    padding-left: 16px;
    padding-right: 0;
}

@media (max-width: 680px) {
    .ege-task-cards_on-main .ege-task-card {
        display: none;
    }

    .ege-task-cards_on-main .ege-task-card:nth-child(1) {
        display: block;
    }

    .ege-task-cards_on-main .ege-task-card:nth-child(2) {
        display: block;
    }

    .ege-task-cards_on-main .ege-task-card:nth-child(3) {
        display: block;
    }

    .ege-task-cards_on-main .ege-task-card:nth-child(4) {
        display: block;
    }
}

.n2-task-page-body .n2-post__materials {
    padding-top: 40px;
}

.n2-task-page-body .n2-post:first-letter {
    font-size: inherit;
    font-weight: inherit;
    float: inherit;
    line-height: inherit;
    margin-bottom: inherit;
    margin-top: inherit;
    margin-right: 0;
    position: inherit;
}

.ege-index-page .page-first-block {
    padding-top: 100px;
}

.n2-event-info__item__ico_time {
    background-image: url("/bundles/newtonewblog/images/clock.svg");
}

.n2-event-info__item__ico_ticket {
    background-image: url("/bundles/newtonewblog/images/ticket.svg");
}

.n2-event-info__item__ico_location {
    background-image: url("/bundles/newtonewblog/images/pin.svg");
}

.n2-add-event-form__image {
    background: url(/bundles/newtonewblog/images/drag-pic-bg.jpg) no-repeat center center;
}

.n2-card.n2-card_cover-pic.n2-card_cover-pic_author .n2-card__main-link {
    z-index: 101;
}

.n2-card__reload {
    z-index: 102;
}

.n2-main-tags .n2-tags-list__tags {
    text-align: center;
}

.n2-load-more {
    clear: both;
}

[data-firstTag="all"], [data-secondTag="all"] {
    background-color: #444;
}

.n2-pers_schooler {
    background-color: #bac6cc;
    background-image: url("/bundles/newtonewblog/images/au-school.svg");
}

.n2-pers_student {
    background-color: #bac6cc;
    background-image: url("/bundles/newtonewblog/images/au-stu.svg");
}

.n2-pers_teacher {
    background-color: #b0bec5;
    background-image: url("/bundles/newtonewblog/images/au-ped.svg");
}

.n2-pers_parent {
    background-color: #b0bec5;
    background-image: url("/bundles/newtonewblog/images/au-par.svg");
}

.n2-pers_learner {
    background-color: #9eafb8;
    background-image: url("/bundles/newtonewblog/images/au-inf.svg");
}

.n2-tag_white .n2-pers_schooler {
    background-image: url("/bundles/newtonewblog/images/au-school-bl.svg");
}

.n2-tag_white .n2-pers_student {
    background-image: url("/bundles/newtonewblog/images/au-stu-bl.svg");
}

.n2-tag_white .n2-pers_teacher {
    background-image: url("/bundles/newtonewblog/images/au-ped-bl.svg");
}

.n2-tag_white .n2-pers_parent {
    background-image: url("/bundles/newtonewblog/images/au-par-bl.svg");
}

.n2-tag_white .n2-pers_learner {
    background-image: url("/bundles/newtonewblog/images/au-inf-bl.svg");
}

.n2-tag_white:hover .n2-pers_schooler, .n2-tag_white.active .n2-pers_schooler {
    background-image: url("/bundles/newtonewblog/images/au-school.svg");
}

.n2-tag_white:hover .n2-pers_student, .n2-tag_white.active .n2-pers_student {
    background-image: url("/bundles/newtonewblog/images/au-stu.svg");
}

.n2-tag_white:hover .n2-pers_teacher, .n2-tag_white.active .n2-pers_teacher {
    background-image: url("/bundles/newtonewblog/images/au-ped.svg");
}

.n2-tag_white:hover .n2-pers_parent, .n2-tag_white.active .n2-pers_parent {
    background-image: url("/bundles/newtonewblog/images/au-par.svg");
}

.n2-tag_white:hover .n2-pers_infinity, .n2-tag_white.active .n2-pers_infinity {
    background-image: url("/bundles/newtonewblog/images/au-inf.svg");
}

.n2-tag_white:hover .n2-pers_learner, .n2-tag_white.active .n2-pers_learner {
    background-image: url("/bundles/newtonewblog/images/au-inf.svg");
}

.n2-card_banner-event {
    height: inherit !important;
    width: 240px !important;
    margin-bottom: 28px;
    overflow: hidden;
}

.n2-card.n2-card_banner-event iframe {
    width: 240px !important;
    display: block;
}

.n2-card.n2-card_banner-event > div {
    width: 240px !important;
    height: inherit !important;
}

.n2-card.n2-card_banner-event iframe image {
    height: inherit !important;
    width: 100% !important;
}

.n2-post-images_1-images .n2-post-image > div:first-child {
    width: 100%;
    height: 450px;
}

@media (max-width: 767px) {
    .n2-events-main-filters_1 {
        float: none;
    }
}

.n2-event-info:after {
    background: url("/bundles/newtonewblog/images/zig_bl.svg") no-repeat center center;
}

.n2-post:after {
    background: url(/bundles/newtonewblog/images/zig_bl.svg) no-repeat center center;
}

.n2-tilda-page .n2-main-header-body:before {
    background-image: none;
}

.n2-event-header.n2-without-image:before {
    background-color: inherit;
}

.n2-card__label_newtonew-best {
    background-color: #32a89d;
}

.n2-post .n2-tags-list {
    margin-bottom: 20px;
}

.n2-comment.answer {
    margin-left: 80px;
}

.main-answer-form.answer {
    margin-left: 80px;
}

@media (max-width: 767px) {
    .n2-comment.answer {
        margin-left: 50px;
    }

    .main-answer-form.answer {
        margin-left: 50px;
    }
}

.instagram-media {
    margin: 1px;
    max-width: 658px;
    padding: 0;
    width: 99.375%;
}

.n2-choose-date::after {
    content: "";
    position: absolute;
    top: 4px;
    right: 8px;
    width: 13px;
    height: 13px;
    background: url("/bundles/newtonewblog/images/calendar-2.svg") no-repeat center center;
    background-size: 100% auto;
}

.tweeter-loader iframe {
    width: 100% !important;
}

.footer-mooc {
    margin-right: 70px;
}

.n2-main-footer__ege-link {
    margin-right: 25px;
}

.n2-main-wrap {
    padding-bottom: 0;
}

.n2-wide-block.n2-pop-post-list {
    margin-bottom: 30px;
}

.n2-ege-razbor__descr a:after {
    content: ", ";
    display: inline;
}

.n2-ege-razbor__descr a:last-child:after {
    content: "";
}

.n2-wide-block_blue-2 .n2-cards-list_ege #load-more {
    color: #fff !important;
}

/* hide small widgets */
.note.note-with-image {
    display: none;
}

/* no justify for the articles in mobile */
@media (max-width: 767px) {
    .n2-post p {
        text-align: left;
    }
}

.n2-post__author__label a {
    display: block;
    color: #fff;
}

.n2-page-main .n2-section-title a {
    color: #dce5e3;
}

.n2-save-post {
    font-size: 10px;
    font-family: Roboto, sans-serif;
    position: relative;
    display: inline-block;
    vertical-align: top;
    white-space: normal;
}

.n2-save-post .n2-input-text, .collection_add_form .n2-input-text {
    height: 30px;
    width: 170px;
    border-right: 0;
    border-radius: 3px 0 0 3px;
    padding: 0 10px;
}

.n2-save-post__btn {
    background-color: #d8e6e1;
    border-radius: 3px;
    color: #96a29e;
    text-transform: uppercase;
    height: 30px;
    line-height: 30px;
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
    text-decoration: none !important;
    font-size: 12px;
}

.n2-save-post__btn_list {
    padding: 0 6px;
}

.n2-save-post__btn_create {
    padding: 0 6px;
    border: 0 !important;
    border-radius: 0 3px 3px 0;
    background-color: #32a89d !important;
    color: #fff !important;
}

.n2-save-post__btn_create:hover {
    background-color: #019a91 !important;
}

.n2-save-post__btn:hover {
    background-color: #d2dbd8;
}

.n2-save-post__btn.saved {
    background-color: #32a89d;
    color: #fff;
}

.n2-save-post__btn.saved .n2-save-post__bookmark {
    background-position: 0 -38px;
}

.n2-save-post__btn.saved .n2-save-post__list {
    background-position: -20px -38px;
}

.n2-save-post__bookmark {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 18px;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-image: url("/bundles/newtonewblog/images/icons-col-post.svg");
}

.n2-save-post__list {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 18px;
    background-repeat: no-repeat;
    background-position: -20px 0;
    background-image: url("/bundles/newtonewblog/images/icons-col-post.svg");
}

.n2-save-post.open .n2-save-post__btn_list {
    background-color: #b4bfbc;
}

.n2-save-post.open .n2-save-post__btn_list .n2-save-post__list {
    background-position: -20px -18px;
}

.n2-save-post__collections {
    padding: 0 0 10px !important;
    margin: 0 0 20px !important;
    list-style: none;
    border-bottom: 1px #dce5e3 solid;
    max-height: 210px;
    overflow: auto;
    font-weight: 500 !important;
}

.n2-save-post__collections li {
    padding: 10px 0 !important;
    margin-bottom: 0 !important;
}

.n2-save-post__collections li a {
    padding: 0;
}

.n2-save-post__collections li.active {
    position: relative;
}

.n2-save-post__collections li.active:after {
    width: 12px;
    height: 10px;
    content: "";
    position: absolute;
    right: 6px;
    top: 12px;
    background: url("/bundles/newtonewblog/images/check-green.svg") no-repeat center center;
    background-size: contain;
}

@media (max-width: 960px) {
    .t-records .t-col {
        box-sizing: border-box !important;
    }
}

.n2-icon_bookmark.active:hover {
    background-position: 0 -18px;
}

.n2-icon_bookmark:hover {
    background-position: 0 0;
}

.n2-icon_list.active:hover {
    background-position: -20px -18px;
}

.n2-icon_list:hover {
    background-position: -20px 0;
}

.n2-card_editorial {
    overflow: inherit;
}

.n2-collect-search .n2-title-with-add-link__add {
    display: table-cell;
    float: none;
}

.n2-collect-search .n2-title-with-add-link__add .n2-top-button {
    float: right;
}

@media (max-width: 767px) {
    .n2-collect-search .n2-title-with-add-link__add .n2-top-button {
        padding-top: 40px;
    }

    .n2-page-post.n2-page-with-banner .n2-main-wrap {
        padding-bottom: 995px !important;
    }
}

.n2-404-page .n2-main-wrap {
    padding-bottom: 0 !important;
}

.n2-last-page-block {
    padding-bottom: 50px;
}

.n2-404-page {
    background: url("/bundles/newtonewblog/images/bg_earth.jpg") fixed no-repeat center center !important;
}

.n2-collection-page .n2-main-wrap {
    padding-bottom: 566px;
}

.n2-event-info__item__ico_time {
    background-image: url("/bundles/newtonewblog/images/clock.svg") !important;
}

.n2-event-info__item__ico_ticket {
    background-image: url("/bundles/newtonewblog/images/ticket.svg") !important;;
}

.n2-event-info__item__ico_location {
    background-image: url("/bundles/newtonewblog/images/pin.svg") !important;;
}

.n2-post-images.n2-post-images_1-images .n2-post-image__image {
    width: 100%;
    height: auto;
}

.n2-main-header-top {
    z-index: 100;
    position: relative;
    transition: all .1s, ease-in-out;
}

.news-item_cover__subscribe-msg {
    color: #06a79d;
}

.subscr-mes {
    position: relative;
    bottom: 25px;
}

.delete-collection-section {
    text-align: center;
    padding-bottom: 40px;
}

.n2-sponsor-block__pic_src {
    display: none;
}

@media (max-width: 767px) {
    .n2-sponsor-block__pic_src {
        display: block;
    }

    .n2-sponsor-block.n2-v2 .n2-sponsor-block__pic {
        display: none;
    }
}

@media (max-width: 767px) {
    .short__content .n2-post__social-likes {
        flex-direction: column;
    }
}

.collection_brand_link {
    color: #fff;
    text-decoration: underline;
}

.collection_brand_link:hover {
    text-decoration: none;
}

.n2-news-block {
    padding-bottom: 50px;
}

.main-page__short-logo {
    padding: 10px 50px 0 0;
}

.posts-list-container {
    padding-bottom: 40px;
}

.posts-list-container .text-center.pad-03 {
    margin-top: -40px;
}

.btn_write-to-blog {
    background-color: transparent;
    border: 1px solid #fff;
    font-size: 12px;
    letter-spacing: .6px;
    font-weight: normal;
    color: #fff;
    display: inline-block;
    line-height: 30px;
    padding: 0 20px;
    height: 30px;
    border-radius: 3px;
    font-family: 'Roboto', sans-serif;
    margin-right: 15px;
    text-transform: uppercase;
}

.btn_write-to-blog:hover, .btn_write-to-blog:focus {
    background-color: #fff;
    color: #000;
}

@media (max-width: 1024px) {
    .btn_write-to-blog {
        display: none;
    }
}

@media (max-width: 1199px) {
    .n2-header-main-menu li.last {
        display: none;
    }
}

.n2-main-footer__ntn-rules {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: 0.2px;
    text-align: left;
    color: #8c8c8c;
    padding: 0 0 20px 0;
}

.n2-main-footer__ntn-rules a{
    color: #8c8c8c;
    text-decoration: underline;
}

.n2-main-footer__ntn-rules a:hover, .n2-main-footer__ntn-rules a:focus{
    text-decoration: none;
}

.n2-license-page-container__text{
    padding-bottom: 110px;
}

.Enhancer .note_read-more{
    margin-left: 0;
}

.n2-post__info.io-article-footer {
    text-align: center;
}

.note_read-more__pic {
    filter: none;
}

.n2-age-marker {
    position: absolute;
    width: 30px;
    height: 19px;
    bottom: -28px;
    right: 0;
    font-size: 12px;
    text-align: center;
    border-radius: 2px;
    background-color: #1a1a1a;
    font-family: Roboto, sans-serif;
    font-weight: bold;
    letter-spacing: 0.2px;
    color: #f7fbfa;
    line-height: 19px;
}

#header .container.container-01 {
    position: relative;
}

.n2-events-block__list {
    padding-bottom: 70px;
}
.n2-page-other-content {
    padding-bottom: 80px;
}